<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02b57c0b4734d4434858a5846cf62730">
  <dict>
    <!--2024-05-31 14:57:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:57:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
